<?php

namespace Drupal\metatag_page_heading\Plugin\metatag\Group;

use Drupal\metatag\Plugin\metatag\Group\GroupBase;

/**
 * The page heading group.
 *
 * @MetatagGroup(
 *   id = "page_heading",
 *   label = @Translation("Page Heading"),
 *   description = @Translation("Meta tags related to the page heading. Drupal calls this 'Page title', so be careful to not confuse it with title meta tag. This is typically the h1 tag."),
 *   weight = 100
 * )
 */
class PageHeading extends GroupBase {
  // Inherits everything from Base.
}
